Image::ExifTool::Protobuf(3p)

NAME
Image::ExifTool::Protobuf - Decode protocol buffer information

SYNOPSIS
This module is loaded automatically by Image::ExifTool when required.

DESCRIPTION
This module contains definitions required by Image::ExifTool to decode information in protocol buffer (protobuf) format.

AUTHOR
Copyright 2003-2025, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<https://protobuf.dev/programming-guides/encoding/>

SEE ALSO
Image::ExifTool(3pm)